.scrollbar-with p {
    font-size: 15px;
    color: #363636;
    line-height: 26px;
}

.scrollbar-with ul {
    padding-left: 0;
}

.scrollbar-with ul li {
    list-style: none;
    font-size: 15px;
    line-height: 30px;
    color: #363636;
    position: relative;
    padding-left: 18px;
}

/* Scroll on Desktop */
@media (min-width: 1024px) {
    .scrollbar-with {
        max-height: 550px;
        overflow-y: auto;
        padding-right: 15px;
    }
}

/* Mobile Fix */
@media (max-width: 767px) {
    .product_right_image {
        float: none;
        margin: 0 0 20px;
    }
}